/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package gcrcli

type Client struct {
	skipTLSVerify bool
}

func NewClient(skipTLSVerify bool) *Client {
	return &Client{
		skipTLSVerify: skipTLSVerify,
	}
}
